<?xml version="1.0" encoding="utf-8"?>
<install type="module" version="1.5.0" client="administrator" position="status" method="upgrade">
	<name>BC-Admin-Language-Switch</name>

	<author>Henri Schomäcker (Byteconcepts.com)</author>

	<creationDate>2010-12-01</creationDate>

	<copyright>Copyright (C) 2010 - Henri Schomäcker (Byteconcepts.com). All rights reserved.</copyright>

	<license>GPL 3.0</license>

	<authorEmail>hs@byteconcepts.com</authorEmail>

	<authorUrl>http://www.byteconcepts.com</authorUrl>

	<version>1.2</version>

	<description>DESC_MODULE</description>

	<files>
		<filename module="mod_bc_adminlanguageswitch">mod_bc_adminlanguageswitch.php</filename>
	</files>

	<languages>
		<language tag="en-GB">language/en-GB.mod_bc_adminlanguageswitch.ini</language>
		<language tag="de-DE">language/de-DE.mod_bc_adminlanguageswitch.ini</language>
		<language tag="fr-FR">language/fr-FR.mod_bc_adminlanguageswitch.ini</language>
		<language tag="es-ES">language/es-ES.mod_bc_adminlanguageswitch.ini</language>
		<language tag="et-EE">language/et-EE.mod_bc_adminlanguageswitch.ini</language>
	</languages>

	<params>
		<param name="cache" type="list" default="0" label="LABEL_CACHING" description="DESC_CACHING">
			<option value="0">Never</option>
	  	</param>
		<param name="show_language_label" type="list" default="1" label="LABEL_SHOW_LANGUAGE_LABEL" description="DESC_SHOW_LANGUAGE_LABEL">
			<option value="1">Yes</option>
			<option value="0">No</option>
	  	</param>
	</params>
</install>